Subject: [CCAMP] 答复: I-D Action: draft-ietf-ccamp-gmpls-g709-framework-07.txt

From: Fatai Zhang <[email-masked]>
Date: Mon, 4 Jun 2012 09:52:56 +0000

Hi all,

A new version of this draft has been submitted. 

The major change is the refinement in section 5.5 about control plane backward compatibility. 

In addition, some key words have been updated by [RFC2119] language.

Please check out for details.

Thanks

Fatai

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2012年5月31日 14:31
收件人: [email-masked]
抄送: [email-masked]
主题: [CCAMP] I-D Action: draft-ietf-ccamp-gmpls-g709-framework-07.txt

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : Framework for GMPLS and PCE Control of G.709 Optical Transport Networks
	Author(s)       : Fatai Zhang
                          Dan Li
                          Han Li
                          Sergio Belotti
                          Daniele Ceccarelli
	Filename        : draft-ietf-ccamp-gmpls-g709-framework-07.txt
	Pages           : 29
	Date            : 2012-05-30

   This document provides a framework to allow the development of
   protocol extensions to support Generalized Multi-Protocol Label
   Switching (GMPLS) and Path Computation Element (PCE) control of
   Optical Transport Networks (OTN) as specified in ITU-T Recommendation
   G.709 as consented in October 2009.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-g709-framework-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-g709-framework-07.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-gmpls-g709-framework/

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp

---

From: Lou Berger <[email-masked]>
Date: Mon, 04 Jun 2012 07:01:58 -0400

> In addition, some key words have been updated by [RFC2119] language.

Fatai,
	Why add conformance language to an informational document?  Are you
planning on changing its intended status?  Changing to standards track,
which would be unusual for a FW document.

Thanks,
Lou

---

From: Fatai Zhang <[email-masked]>
Date: Mon, 4 Jun 2012 11:21:58 +0000

Hi Lou,

No planning on changing its intended status.

My original understanding on the usage of conformance language is that conformance language is not required for the informational draft, but the authors including me may mix some comments from you (at Paris meeting) about the usage of conformance language for the solution drafts and FWK draft (informational).

It is my fault and the updates about conformance language will be crank-back in the next version, :-)

Thanks

Fatai

-----邮件原件-----
发件人: Lou Berger [mailto:[email-masked]] 
发送时间: 2012年6月4日 19:02
收件人: Fatai Zhang
抄送: [email-masked]
主题: Re: [CCAMP] 答复: I-D Action: draft-ietf-ccamp-gmpls-g709-framework-07.txt

Fatai,

Thanks,
Lou

---

From: Lou Berger <[email-masked]>
Date: Mon, 04 Jun 2012 08:09:56 -0400

Okay, no problem.

Lou